Let’s Encrypt получаем wildcard. Client with the currently selected authenticator does not support any combination of challenges that will satisfy the CA. You may need to use an authenticator plugin that can do challenges over DNS.

При попытке получить wildcard получаем ошибку «Client with the currently selected authenticator does not support any combination of challenges that will satisfy the CA. You…